function FileData_Pairs(x)
{
x.t("indicator","drive");
x.t("indicator","click");
x.t("rebuilding","drive");
x.t("drive","uses");
x.t("drive","icon");
x.t("drive","rebuild");
x.t("drive","group");
x.t("drive","fails");
x.t("drive","initializing");
x.t("drive","mirrored");
x.t("drive","partially");
x.t("drive","failed");
x.t("drive","rebuilds");
x.t("drive","red");
x.t("drive","db09000202-21");
x.t("drive","cannot");
x.t("drive","redundant");
x.t("drive","show");
x.t("right","drive");
x.t("right","panel");
x.t("july","2015");
x.t("events","devices");
x.t("ongoing","processes");
x.t("ongoing","process");
x.t("uses","drive");
x.t("shows","percent-complete");
x.t("icon","indicates");
x.t("icon","virtual");
x.t("icon","rebuilt");
x.t("state","data");
x.t("physical","drives");
x.t("open","window");
x.t("close","close");
x.t("close","window");
x.t("spare","drive");
x.t("time","complete");
x.t("left","panel");
x.t("yellow","circle");
x.t("automatically","rebuilds");
x.t("megaraid","storage");
x.t("circle","right");
x.t("circle","appears");
x.t("rebuild","rebuilding");
x.t("indicates","drive");
x.t("initialization","virtual");
x.t("status","indicator");
x.t("group","process");
x.t("group","show");
x.t("complete","cannot");
x.t("fails","megaraid");
x.t("fails","monitor");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("initializing","virtual");
x.t("mirrored","array");
x.t("window","drive");
x.t("window","shows");
x.t("window","open");
x.t("window","initialization");
x.t("window","group");
x.t("window","follow");
x.t("window","operations");
x.t("partially","degraded");
x.t("array","raid");
x.t("failed","yellow");
x.t("progress","drive");
x.t("progress","window");
x.t("progress","(optional)");
x.t("rebuilds","megaraid");
x.t("rebuilds","rebuilds");
x.t("rebuilds","long");
x.t("rebuilds","processes");
x.t("rebuilds","hot");
x.t("red","circle");
x.t("rebuilt","operations");
x.t("next","status");
x.t("db09000202-21","rev");
x.t("appears","icon");
x.t("appears","above");
x.t("select","manage");
x.t("long","time");
x.t("button","next");
x.t("processes","drive");
x.t("processes","click");
x.t("processes","monitoring");
x.t("software","automatically");
x.t("safe","data");
x.t("cannot","aborted");
x.t("cannot","abort");
x.t("degraded","state");
x.t("2015","2015");
x.t("2015","avago");
x.t("types","operations");
x.t("redundant","configuration");
x.t("lost","drive");
x.t("hot","spare");
x.t("follow","steps");
x.t("steps","select");
x.t("appear","right");
x.t("appear","left");
x.t("appear","window");
x.t("click","close");
x.t("click","abort");
x.t("(optional)","click");
x.t("configuration","raid");
x.t("aborted","up-arrow");
x.t("manager","group");
x.t("manager","software");
x.t("process","click");
x.t("process","abort");
x.t("abort","ongoing");
x.t("abort","button");
x.t("abort","abort");
x.t("abort","modify");
x.t("panel","window");
x.t("panel","following");
x.t("show","virtual");
x.t("show","progress");
x.t("up-arrow","appears");
x.t("rev","2.2");
x.t("monitoring","rebuilds");
x.t("monitoring","server");
x.t("data","safe");
x.t("data","lost");
x.t("raid","fails");
x.t("raid","raid");
x.t("monitor","progress");
x.t("above","drive");
x.t("storage","manager");
x.t("manage","show");
x.t("following","types");
x.t("2.2","july");
x.t("avago","technologies");
x.t("percent-complete","indicator");
x.t("operations","physical");
x.t("operations","virtual");
x.t("operations","appear");
x.t("modify","drive");
x.t("drives","appear");
x.t("server","events");
x.t("devices","monitoring");
}
